@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&family=M+PLUS+Rounded+1c:wght@400;700;800&display=swap');

/*======================
        共通スタイル
======================*/

/* --------- 調整・消去 --------- */
body .box-white,
body .post-content{
	padding: 0 0 0;
}
body .inner > header,
body .inner dl.periodText{
	display: none !important;
}
body .post-content p,
body .post-content h2,
body .post-content h3{
	margin: 0;
}

/*---------------------------------------- 共通 */
#event .content-main{
	background-color: #ffffff;
	text-align: center;
	padding-bottom: 30px;
}
#event a{
	color: #3daeb5;
}
body #event p,
body #event b,
body #event td,
body #event li,
body #event dt,
body #event dd{
	font-family: 'Comfortaa','Noto Sans JP','メイリオ','Meiryo',sans-serif;
	font-size:14px;
	line-height:1.75em;
	color: #44221c;
}
#event h1,
#event h2,
#event h3,
#event h4,
#event h5{
	font-family: 'Comfortaa','Zen Maru Gothic','M PLUS Rounded 1c','Noto Sans JP','メイリオ','Meiryo',sans-serif;
	transform: rotate(0.05deg);
	line-height:1.4em;
	font-weight: bold;
	font-feature-settings : "palt";
	color: #44221c;
}
#event img{
	display:block;
}
#event .margin-top30{
	margin-top: 30px;
}

/*------------------------------------- main（共通） */
#event h2{
	font-size: 1.6em;
	color: #f6715c;
}
#event h2 > span{
	font-size: 0.7em;
}
#event h3{
	font-size: 1.4em;
	color: #44221c;
	font-weight: normal;
}
#event h4{
	margin-top: 70px;
}
#event h4 span{
	font-size: 1.2em;
}
#event .box-img img{
	border-radius: 20px;
}
#event .box-txt{
	flex: 1;
	padding-top: 20px;
}
#event p.design_img{
	margin: 40px auto;
}
#event p.design_img img{
	display: inline-block;
}
#event p{
	text-align: left;
}
#event th{
	padding: 12px 12px 12px 0;
	border-bottom: 1px solid #dedede;
	font-size: 0.9em;
	font-weight: normal;
	color: #f79e8f;
}
#event td{
	padding: 12px 0;
	border-bottom: 1px solid #dedede;
}

/*-------------------------------------- btn（共通） */
#event .button a {
	color: #44221c;
	font-size: 1.15em;
	font-weight: bold;
	text-decoration: none;
	font-family: 'Zen Maru Gothic',sans-serif;
	background: #ffd619;
	border-radius: 50px;
	border: none;
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 20px 30px;
	transition: 0.3s ease-in-out;
}
#event .button a:hover {
	background: #fff;
	color: #44221c;
}
#event .button a:after {
	content: '';
	width: 9px;
	height: 9px;
	border-top: 3px solid #44221c;
	border-right: 3px solid #44221c;
	transform: rotate(45deg) translateY(-50%);
	position: absolute;
	top: 50%;
	right: 20px;
	border-radius: 2px;
	transition: 0.3s ease-in-out;
}
#event .button a:hover:after {
	border-color: #ffd619;
}
#event .button_out {
	margin: 60px auto 0px;
	width: 400px;
	background-color: #999;
	color: #fff;
	border-radius: 50px;
	font-family: 'Zen Maru Gothic',sans-serif;
	font-size: 1.15em;
	padding: 20px 30px;
	text-align: center;
}

/*======================
          mb
======================*/
@media screen and (max-width: 768px) {

	body .post-content{
		padding: 0 0 0;
	}
	body .group{
		padding: 0 0 80px;
	}
	body main > .title_area,
	body .group::before,
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .group .inner{
		width: 100%;
	}

	#event .pc { display: none !important; }
	#event .sp { display: block !important; }

	#event {
		margin-top: 8px; /*Tokaiロゴとの距離*/
		background:#ffdcce ;
	}
	.content-main img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#event .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}

	/* main */
	#event h2{
		font-size: 1.5em;
		margin: 70px 5vw 30px;
	}
	#event h3{
		text-align: center;
		margin: 0 5vw;
	}
	#event h4 span{
		font-size: 1.2em;
	}
	#event .wrapper{
		margin: 0 5vw;
	}
	#event .box-outer{
		margin: 0 5vw;
	}
	#event p{
		margin: 20px 0;
	}
	#event table{
		margin: 20px 0;
		text-align: left;
	}
	#event th{
		width: 5em;
	}

	/* btn */
	#event .button {
		margin: 0px 10vw 70px;
	}
}

/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {

	body header.title_area,
	body .group:nth-of-type(2n-1)::before {
		display: none !important;
	}
	body .group{
		padding: 0 0 0;
	}
	body .inner{
		max-width: 960px;
		width: 100%;
	}

	#event div.image{
		text-align:center;
	}
	#event .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#event .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#event .pc { display: block !important; }
	#event .sp { display: none !important; }

	#event .content-main{
		box-shadow: 0px 0px 15px 0px rgba(205, 205, 205, 1);
	}
	#event #main_outer{
		margin: 0 5%;
	}

	/* main */
	#event h2{
		margin: 70px 0 30px;
	}
	#event h3{
		text-align: left;
	}
	#event .box-outer{
		display: flex;
		gap: 30px;
		flex-direction: row-reverse;
		max-width: 800px;
		margin: 0 auto;
	}
	#event .box-img{
		width: 380px;
	}
	#event p{
		max-width: 740px;
		margin: 20px auto;
	}
	#event table{
		max-width: 700px;
		margin: 20px auto;
		text-align: left;
	}
	#event th{
		width: 10em;
	}

	/* btn */
	#event .button {
		margin: 0px auto 70px;
		width: 400px;
	}
}